#### D.2.12.25 changeordTo

Procedure from library `ring.lib` (see ring_lib).

Usage:
  changeordTo(ring, string s);

Return:
  a ring with the ordering changed to the (simple) ordering s

Example:

    LIB "ring.lib";
    ring r=0,(x,y),lp;
    def rr=changeordTo(r,"dp");
    rr;
    ==> // coefficients: QQ considered as a field
    ==> // number of vars : 2
    ==> //        block   1 : ordering C
    ==> //        block   2 : ordering dp
    ==> //                  : names    x y

User manual for Singular version 4.4.1, 2025, generated by texi2html.